﻿.consumablelist  {
    width: 100%;
    font: 12px/16px 'Maven Pro', sans-serif;
    margin: 20px 0px 0px 0px;
}

.consumablelist .row 
{    
    width: 948px;
    height: 55px;
    /*width:  98.5%;*/
    clear: both;
    margin-bottom: 10px;
    padding: 10px 0px 10px 5px;
    border-bottom: solid 1px #afafaf;
}

.roundedCorner {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.consumablelist .row-highlight
{
    border: solid 2px #B5B5B5;
    
}

.consumablelist .row span {
    font-weight: bold;
}
.consumablelist .row label {
    font-weight: normal;
    font-size: 11px;
    font-style: italic;
    color: #888888;
}

.consumablelist .row .left 
{
    width: 130px;
    float: left;
}

.consumablelist .row .title {
    margin-bottom: 3px;
}

.consumablelist .row .right
{
    width: 100px;
    float: right;
}

.consumablelist .row .price-col {
    width: 120px;
    margin-right: 45px;
    font-size: 11px;
}
.consumablelist .row .cart-col {
    width: 60px;
    margin-right: 25px;
}


.consumablelist .row .stockLevelContainer
{
    font-size: 10px;
}

.consumablelist .row .stock-col {
    width: 80px;
    margin-right: 25px;
}

.consumablelist .row .stock-col .stockLevelContainer
{
    width: 80px !important;
}

.consumablelist .row .main
{
    width: 400px;
    float: left;
}

.consumablelist .row .colImage {
    float: left;
    width: 55px;
    height: 50px;
    margin: 0px;
    padding: 0px 5px 0px 0px;
}

.consumablelist .row .colImage img {
    width: 55px;
}

.row .main div.col 
{
    float: left;
    width: 129px;
    margin-right: 1px;
    margin-top: 5px;
    font-size: 11px;
}

.consumable-orderform {
    width: 450px;
    float: right;
    margin-top: 20px;
}
.consumable-orderform table {
    width: 100%;
}
.consumable-orderform select
{
    margin-right: 20px;
    width: 120px;
}

.consumable-thumbnail 
{
    width: 150px;
    margin-right: 30px;
}

div.transparent {
    background-color: transparent;
    min-height:200px;
}

.transparent label{
    color: black;
    font-size: 11px;
    width: 100px;
    float: left;
    vertical-align: top;
    padding-top: 2px;
}

.clearAfter {
    clear: both;
}
input.AddToCart {
    width: 26px;
    height: 22px;
    padding: 0;
    margin: 2px 0;
    border: solid 1px #ccc;
    font-size: 10px;
}
input.AddToCart:hover {
    background-color: #F99C1C;
    color: #fff;
}

/* consumable details */
/*ul.form label { 
    font-weight: bold;
    margin-right: 5px;
}*/

ul.form span {
    
}

.features {
    margin: 10px 0px 25px 0px;
}
.features label {
    font-weight: bold;
}

.horizontal dl {
    margin: 0;
}

.horizontal dt {
    float: left;
    width: 130px;
    font-weight: bold;
}
.horizontal dt .normal {
    font-weight: normal;
}
.horizontal dd 
{
    float: left;
    margin:0;
}
.horizontal dd.pullleft {
    float: left;
}
.horizontal dd.pullright 
{
    float: right;
    text-align: right;
}
.horizontal dd.pullmid 
{
    margin-left: 120px;
}

dd.insertColumn {
    margin-right: 80px;
}

.priceMatrix {
    margin: 10px 0;
}
.divConsumableProductDetailTwoColumns
{
}

.divConsumableProductDetailTwoColumns .divLeft
{
  float: left;
  width: 280px;
}

.divConsumableProductDetailTwoColumns .divImage
{
  text-align: right;
  padding:5px 15px 15px 15px;
}
.divConsumableProductDetailTwoColumns .divRight 
{
  float:left;
  width: 668px;
}

.divConsumableProductDetailTwoColumns .divRight .left-column
{
    float:left;
    width: 350px; /*400*/
    margin: 0px 10px 0px 60px;
    padding: 0px;
}
.divConsumableProductDetailTwoColumns .divRight .right-column
{
    float: left;
    width: 240px;
    margin: 0px;
    padding: 0px;
    min-height: 200px;
}

.divConsumableProductDetailTwoColumns .divRight .divCartControls {  
    display: block;
    width: 600px;
    Overflow: auto;
    float: left;
    margin: 0px 10px 0px 60px;
}

.consumabledetailtop {
    /*border: solid 1px #E0E0E0;
    margin-bottom: 30px;
    padding: 10px;
float: left;
*/
    min-height: 210px;    
    height: auto;
    width: 948px;
}

.consumabledetailbottom {
    height: 300px;
}

.consumabledetailbottom .left {
    float: left;
    width: 260px;
    /*border: solid 1px #ccc;
    padding: 5px;*/
    margin: 0px;   
    padding: 0px;
}

.consumabledetailbottom .right {
    /*border: solid 1px #ccc;*/
    width: 580px; /*400px;*/
    margin: 120px 0px 0px 10px;   
    padding: 0px 5px 10px 5px;
    float: left;
}
.consumable-attributes dl {
    margin: 0px;  
    padding: 0px;  
}

.consumable-attributes
{
    border: 1px solid #e5e5e5 !important;
}
table.basicTable td,
.consumable-attributes span
{
     font-size: 13px;
}
table.basicTable th,
.consumable-attributes label 
{
    font-family: 11px "Segoe UI",Sans-Serif;
    font-weight: bold;
    text-transform: uppercase;
}
.consumable-attributes dt 
{
    float: left;
    min-width: 120px;
    width: auto;
    font-weight: bold;
    margin: 0 10px;
    padding: 5px;
    clear: both;
    border-right: 1px solid #e5e5e5;
}

.consumable-attributes dd:last-child 
{
    border-bottom: 0px none !important;
}

.consumable-attributes dd 
{
    border-bottom: 1px solid #e5e5e5;
    float: none;
    padding: 5px;
    margin: 0px;
}

.consumabledetailbottom .right table
{
    width: 100%;
}


.consumabledetailtop ul {
    margin: 0;
    list-style-type: none;
    list-style-image: none;
}

.consumabledetailtop ul li{
    margin: 0;
    padding: 0 20px 0 0;
    background-image: none;
    float: left;
}
.consumabledetailtop ul li label {
    font-weight: bold;
}

.dropshadow {
   /*-moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 4px 3px #D8D8D8;
    -webkit-box-shadow: 2px 4px 3px #D8D8D8;
    box-shadow: 2px 4px 4px #D8D8D8;*/
}

table.basicTable  
{
    width: 100%;
    text-align: left;
    border: solid 1px #E5E5E5;
    border-collapse: collapse;
    margin: 15px 0px 20px 0px;
    padding: 0px;    
}

.basicTable th {
	font-weight: bold;
	padding: 2px 10px;
	text-align: left;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;


}
.basicTable td {
    padding: 2px 10px;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	

}

/* 
    Colors
*/

.blue {
    color: #0093D1;
}

.orange {
    color: #F18D00;
}

/**************** Sort by ************************/
.consumableSortHeader
{
    text-align: left !important;
}
.consumableSortHeader .RadComboBox .rcbInputCell .rcbInput 
{
    padding: 3px 0px  3px 2px !important;
    color:  #858e97 !important;
    font: normal 13px 'Maven Pro',Sans-serif !important;
     
    zwidth: 42px !important;
    height: 26px !important;
    border: 1px solid #b5b7b9 !important;
    background: #ffffff !important;
    
    -webkit-border-radius: 2px  !important;
    -khtml-border-radius: 2px  !important;
    -moz-border-radius: 2px  !important;
         border-radius: 2px  !important; 
    
}

.consumableSortHeader .RadComboBox .rcbHovered .rcbInputCell .rcbInput  
{

}

.consumableSortHeader .RadComboBox_WebBlue .rcbArrowCellRight:before,
.consumableSortHeader .RadComboBox .rcbReadOnly td.rcbArrowCell a:before
{
    zcontent: '^';
    ztext-align:center;
    zfont: bold 13px/27px 'Maven Pro',Sans-serif !important;
}
.consumableSortHeader .RadComboBox_WebBlue .rcbArrowCellRight,
.consumableSortHeader .RadComboBox .rcbReadOnly td.rcbArrowCell a
{
    width: 0px !important;
    background-image: none !important;
    padding: 0px !important;
    margin: 0px !important;
    zheight: 26px !important;
    zborder: 1px solid #b5b7b9 !important;
    zbackground: #ffffff !important;
} 

.consumableSortHeader .RadComboBox_WebBlue .rcbInputCellLeft, 
.consumableSortHeader .RadComboBox_WebBlue .rcbInputCellRight , 
.consumableSortHeader .RadComboBox_WebBlue .rcbArrowCellLeft
{
	background-image: none !important;	   
}



.ConsumableCommandPanel {
    width: 160px;
    float: left;
    margin: 0px;
    padding: 10px 0px 0px 0px;
    height: 55px;
}

.ConsumableCommandPanel ul.form.small li label {
    width: 40px;
}